Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-6204

Java: Debian 9 not fully supported

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: java
    • Labels:
    • Environment:

      Debian 9

      Description

      I noticed that, although described in the documentation, Debian 9 is still not fully supported. E.g. the automatic download and installation of oracle-jdk does not work.
      Module Version:
      2.2.0
      Puppet Version:
      4.8.2
      OS Name/Version:
      Debian 9

      Desired Behavior:
      Installation of oracle-jdk works.

      Actual Behavior:
      Installation of oracle-jdk fails.

        Attachments

          Activity

            People

            • Assignee:
              Unassigned
              Reporter:
              damje Damien Jermann
            • Votes:
              1 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Zendesk Support